/*************************************************/
.rowholder { clear:both; width: 550px; margin-bottom: 10px; height: 92px;}
.rowDiv { float:left; width: 254px;}
.row { position : relative; display : block; height : 92px; width: 252px; margin-bottom:14px }
.project { width : 120px; background: #fff; text-align:center}
.project a { display : block; width:120px; height:95px; border:1px solid #f5f5f5; }
.col_left,  .col_center,  .col_right { position : absolute; top : 0; }
.project a:hover { border:1px solid #e41b23 }
.col_left { left : 0; }
.col_center { left : 300px; }
.col_right { right : 0; }
.row .details { color : #fff; position : absolute; left : 0; display : block; height : 97px; width : 120px; }
.no-js .row .project:hover .details { top : 0; }
.row .floating.details { z-index : 1; opacity : 0; display : block; position : absolute; top : 0; left : 0; background-image : none; background-color : #e41b23; background-repeat : no-repeat; background-position : top left; }

.row .details.is_right { left : auto; right : 0; padding-left : 0; background-position : top right; }
.row .details div { text-transform: uppercase; height: 60px; position : relative; font-size: 11px; padding: 20px 10px 10px; }
.no-js .row .details div { border : none; }
.js .row .details ul, .js .row .details p { opacity : 0; }
.row .details.is_right div { text-align : right; }
.row .details.is_right ul { margin : 0 10px 10px 0; }
.row .details.is_right p { text-align : right; display : block; left : auto; }
.row .details a { color : #fff; }
.row .floating.details > a { display : block; width : 120px; position : absolute; top : 0; left : 0; }
.row .floating.details.is_right > a { left : auto; right : 0; }
 #ajax { display : none; }


